Subject: Re: can I mount ext2fs on cygwin?
From: Marcos Lorenzo de Santiago <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Tue, 1 Oct 2002 12:44:36 +0200 (CEST)

On Tue, 1 Oct 2002 [email-masked] wrote:

     > Hi,
     > 
     > I don't know if this helps but I have Linux running on 'server'
     > and win98 on 'ppp' (see note below)
     > 
     > Samba links the two - ppp accesses a Samba share 'darryl' (my home directory on server)
     > >From a bash prompt I can eg;
     > 
     > # mount //Server/darryl/public_html/current_project /home/darryl/current_project
     > 
     > where /home/darryl/current_project is a folder in my cygwin home directory.
     > 
     > There is a post in the archives which questioned the possibility of mounting a floppy with ext2fs
     > on cygwin. But I gather this isn't what you are trying to.
     > 
     > Note: when I installed cygwin from the internet it changed the name of my  win box from 'station' 
     > to 'ppp' and I had to correct my Network Neighbourhood settings accordingly.
     > I'd like to change it back but haven't got that igured yet.

Well, actually that's a good idea, though I only have one PC :( I wanted 
to mount my local ext2fs partitions on windoze.

regrds,
m4c.

__________________________________________________________

Equipo Técnico de Laboratorios:
Gregorio Corral Torres
Esteban García Cuesta
Marcos Lorenzo de Santiago
Iván Alonso Gutiérrez
__________________________________________________________

Departamento de Ingeniería Telemática
Edificio Torres Quevedo 4.1A01 Tfno:91-624-8757
Escuela Politécnica Superior 
Universidad Carlos III Av.Universidad 30 Leganés (Madrid).
__________________________________________________________

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/